package com.zanxiang.sdk.domain.params;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * @author : xufeng
 * @time : 2022-06-20
 * @description : 用户信息
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class UserData implements Serializable {

    /**
     * 玩家id
     */
    private Long userId;


    /**
     * 设备类型;mobile,android,iphone,ipad,web,pc,mac,wxapp
     */
    private String deviceType;

}
